
Tomas Tech Co.,Ltd. - Project progress work #34

Parent project # 532 (New): [PJ******] Internal development project

PLC alarm record and send to line notify

07 Oct 2023 15:07 - Santi Srichankaew

Status: Closed Start date: 02 Oct 2023

Priority: Normal Due date: 05 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 07 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Deverloper machine alarm sennd notity

[Response]

K.Kamol Program send line nottfy

k.Santi Program PLC record SD and send data to FTP Server

[Problem]

PLC Function not operation

[Cause]

Create new fuction and data record to SD card

[Status]

PLC completed

History

#1 - 07 Oct 2023 15:13 - Santi Srichankaew

- File JPG_SaveToFTP_NOTIFY.zip added

- Status changed from New to Confirmation request

- Finish date set to 07 Oct 2023

Complete

#2 - 07 Oct 2023 15:21 - Santi Srichankaew

- File IOT demikit line notify.pptx added

#3 - 07 Oct 2023 15:22 - Santi Srichankaew

- File deleted (IOT demikit line notify.pptx)

#4 - 07 Oct 2023 15:22 - Santi Srichankaew

- File IOT demokit line notify.pptx added

#5 - 09 Oct 2023 17:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 11 Oct 2023 13:10 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532
Files

JPG_SaveToFTP_NOTIFY.zip 603 KB 07 Oct 2023 Santi Srichankaew

IOT demokit line notify.pptx 668 KB 07 Oct 2023 Santi Srichankaew
